data:
  activityKind:
    description: Рекламні агентства
    id: '73.11'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Друкування газет
    id: '18.11'
    scheme: КВЕД
  - description: Друкування іншої продукції
    id: '18.12'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Інші види видавничої діяльності
    id: '58.19'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '25006'
    streetAddress: Україна, 25006, Кіровоградська обл., місто Кропивницький, ВУЛИЦЯ
      ТАРАСА КАРПИ, будинок 83/52
  founders:
  - address:
      countryName: Україна
      postalCode: '25006'
      streetAddress: Україна, 25006, Кіровоградська обл., місто Кропивницький, ВУЛИЦЯ
        ЧЕРВОНОГВАРДІЙСЬКА, будинок 30
    capital: 3500000
    first_middle_name: ІРИНА АНАТОЛІЇВНА
    last_name: САЄНКО
    name: САЄНКО ІРИНА АНАТОЛІЇВНА
    role: 4
    role_text: засновник
  identification:
    id: '20636941'
    legalName: МАЛЕ ПРИВАТНЕ ПІДПРИЄМСТВО "АНТУРАЖ А"
    scheme: UA-EDR
  management: ЗАСНОВНИК
  name: МПП "АНТУРАЖ А"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 735c2ba962d8448f89446cf1c0e70419
  sourceDate: '2022-08-16T15:03:44+00:00'
  sourceRequests:
  - req-6f665b01-174c-45cc-8001-b9f02eda71ab
  version: 2.0.0
